{% set CodiceModulo = "RICH_CONTRECO_ASSOCIAZIONI_ATTIVITA" %}
{% set Urn = "document:c_g875:contributi.economici;attivita.annuali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per lo svolgimento di attività annuali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico per lo svolgimento di attivita annuali{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi economici per svolgimento di attività annuali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di erogazione di contributo economico per lo svolgimento di attività annuali
</h1>
<h2 class="Modulo">
  ai sensi della Deliberazione del Consiglio Comunale 13/12/2022, n. 46
</h2>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_iscrizione_runts="true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'erogazione di un contributo economico </p>



 <table class="Modulo" style="border:1px solid grey;">
  <tbody>
	<tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      per lo svolgimento delle attività annuali dalle seguenti caratteristiche
     </p>
    </td>
   </tr>
 </tbody>
</table>  
<div class="container border bg-light">
  {{ utils_tempolibero.descrizione_attivita("attivita_annuali")}}
</div>



<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">CHIEDE INOLTRE</h3>

<p class="Modulo">che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario</p>

{{ utils.iban(mandatory_enabled="true", visibility_intestazione="display:none", visibility_intestatario="display:none", intestazione="domiciliazione bancaria o postale del conto corrente")}}

{{ utils.Dichiara_445()}}

 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori, qualora dovuti.
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
      </p>
     </td>
    </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto
     </p>
    </td>
   </tr>
 </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
    <tr style="border: 0px;">
    <td rowspan="3" style="width: 20px; border: 0px; vertical-align: top; background-color:white">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
       che l'associazione opera sul territorio dal
     </p>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
    <td>
     <p class="Labelcella">
       Data dalla quale l'associazione opera sul territorio
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta" style="border: 0px;">
    <td style="background-color:white">
       <input class="inputNormal" id="Parametri_PartecipazioneTerritorio" label="Data dalla quale l'associazione opera sul territorio" mandatory_enabled="#Parametri_Dichiara10.checked()" name="Parametri_PartecipazioneTerritorio" style="width:100%;" format="date"/>
    </td>
   </tr>
 </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<p class="Modulo">In materia di regime fiscale</p>

 <table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_RegimeFiscale" label="Dichiarazione regime fiscale" mandatory="true">
      </div>
      <input id="Tassonomia_RegimeFiscale1" name="Tassonomia_RegimeFiscale" type="radio" value="1"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale1'>
      <p>che il contributo concesso è destinato a una delle attività previste dall'articolo 55 del Decreto del Presidente della Repubblica 22/12/1986, n. 917</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input id="Tassonomia_RegimeFiscale2" name="Tassonomia_RegimeFiscale" type="radio" value="2"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale2'>
      <p>che l'associazione rientra tra i soggetti passivi di imposta previsti dall'articolo 73 del Decreto del Presidente della Repubblica 22/12/1986, n. 917</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input id="Tassonomia_RegimeFiscale3" name="Tassonomia_RegimeFiscale" type="radio" value="3"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale3'>
      <p>che il contributo è esente da ritenuta d'acconto del 4% perchè destinato all'acquisto di beni strumentali</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input id="Tassonomia_RegimeFiscale4" name="Tassonomia_RegimeFiscale" type="radio" value="4"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale4'>
      <p>che il contributo è esente da ritenuta d'acconto del 4% perchè l'associazione non svolge, nemmeno occasionalmente, attività di tipo commerciale</p>
     </label></td>
    </tr>
    <tr>
      <td style="vertical-align:top">
       <input id="Tassonomia_RegimeFiscale5" name="Tassonomia_RegimeFiscale" type="radio" value="5"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_RegimeFiscale5'>
       <p>che il contributo è esente da ritenuta d’acconto del 4% perché il beneficiario è ente non commerciale (ma titolare di partita IVA) e può svolgere occasionalmente o marginalmente attività commerciali, ma il contributo è destinato ad attività istituzionale che non ha natura commerciale </p>
      </label></td>
     </tr>
 </tbody>
</table>
	
<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'ultimo bilancio amministrativo approvato
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
